## oem-somerville-pypar-adl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-pypar-adl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Pypar-Adl. (LP: #1945375)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 20:17:46 +0800
