=== debian/control ===
Source: oem-somerville-pypar-adl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b pypar-adl-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/pypar-adl-focal-ubuntu

Package: oem-somerville-pypar-adl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell G15 5520, G15 Special Edition 5521
 This is a metapackage for Dell PCs:
  * Dell G15 5520
  * Dell G15 Special Edition 5521
 It installs packages needed to support this hardware fully.
