## oem-somerville-pypar-adl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-pypar-adl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Pypar-Adl. (LP: #1943719)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 28 Sep 2021 16:06:57 +0800
