## oem-somerville-pypar-adl-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-pypar-adl-meta (20.04ubuntu5) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 20:16:28 +0800

oem-somerville-pypar-adl-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 03 Jan 2023 02:14:27 +0000
