=== debian/control ===
Source: oem-somerville-pypar-adl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b pypar-adl-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/pypar-adl-focal-oem

Package: oem-somerville-pypar-adl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Inspiron G15 5520
 This is a metapackage for Dell PC.
  * Inspiron G15 5520
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-oranguru-amd-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell Inspiron G15 5520 (factory)
 This is a factory metapackage for Dell PC.
  * Inspiron G15 5520
 It installs packages needed to support this hardware fully. (factory)
