## oem-somerville-pypar-adl-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-pypar-adl-meta (20.04ubuntu6) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Dec 2023 13:06:29 +0800
