=== debian/control ===
--- 
+++ 
@@ -12,15 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Dell Inspiron G15 5520
+Description: hardware support for Dell G15 5520, G15 Special Edition 5521
  This is a metapackage for Dell PC.
-  * Inspiron G15 5520
+  * Dell G15 5520
+  * Dell G15 Special Edition 5521
  It installs packages needed to support this hardware fully.
 
-Package: oem-somerville-factory-oranguru-amd-meta
+Package: oem-somerville-factory-pypar-adl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Dell Inspiron G15 5520 (factory)
+Description: hardware support for Dell G15 5520, G15 Special Edition 5521 (factory)
  This is a factory metapackage for Dell PC.
-  * Inspiron G15 5520
+  * Dell G15 5520
+  * Dell G15 Special Edition 5521
  It installs packages needed to support this hardware fully. (factory)
